[Bowler]
Directory		= ME
Name			= Hooty Davis
Home Town		= Denver, CO
Handed			= Right
Born			= 11/16/60
Joined			= 1981
Perfect Games	= 14
Titles			= 1
Earnings		= 737881

[AI]
Average				= 217.57
Power				= 627.44
Strike Arrow		= 2.5
Spare Arrow			= 3.0
Curve				= 0.6
Speed				= 0.95

[Balls]
Strike		= Heart
Strike Lb	= 16
Strike Grip	= 3
Spare		= Arachnid
Spare Lb	= 15
Spare Grip	= 1

[Meshes]
Head		= EdwardsHead00
Neck		= EdwardsNeck00
Chest		= EdwardsChest00
Stomach		= EdwardsStomach00
Waist		= EdwardsWaist00
L Thigh		= EdwardsLeftThigh00
R Thigh		= EdwrardsRightThigh00
L Calf		= EdwardsLeftShin00
R Calf		= EdwardsRightShin00
L Shoe		= EdwardsLeftFoot00
R Shoe		= EdwardsRightFoot00
L Sleeve	= EdwardsLeftSleeve00
R Sleeve	= EdwardsRightSleeve00
L Forearm	= EdwardsLeftForeArm00
R Forearm	= EdwardsRightForeArm00
L Hand		= EdwardsLeftHand00
R Hand		= EdwardsRightHand00
Shirt Logo	= EdwardsLogo00
Shirt Logo Texture=Storm20

[Animations]
Figure				= me_figure
Stand				= me_stand
Bowl				= me_bowl
Sit					= me_b_sit
Approach			= me_b_approach
Stand Very Happy	= me_b_very_happy
Stand Happy			= me_b_happy
Stand Very Sad		= me_b_very_sad
Stand Sad			= me_b_sad
Stand Normal		= me_b_normal
